.tablepress-id-1,
.tablepress-id-2,
.tablepress-id-3,
.tablepress-id-4,
.tablepress-id-5,
#tbody td {
	font-size: 15px;
	font-weight: 400;
	color: #ff0000;
}

.tablepress .row-1 {
	--head-bg-color: black;
	--head-text-color: white;
}

.tablepress > :where(tbody.row-striping) > :nth-child(odd) > * {
	background-color: #282B33;
	color: white;
}

.tablepress > :where(tbody.row-striping) > :nth-child(even) > * {
	background-color: #101420;
	color: white;
}

.tablepress .row-hover tr:hover td {
	background-color: #107baf;
	color: #ffffff;
}